/*--------------copyright by alva start-------------------------------*/
* {
    padding: 0px;
    margin: 0px;
}

ul {
    margin-bottom: 0px;
	list-style:none;
}

body {
    font-family:Arial, sans-serif, "微軟正黑體", "Microsoft JhengHei";
    position: relative;
    font-size: 16px;
	line-height:30px;
	letter-spacing:1px;
	color:#1b1b1b;
}

a {
    display: block;
	color:#333;
}
a:hover {
	text-decoration:none;
}
.clear {
	clear:both;
}
td {
	vertical-align:top;
}


/****************************************************************************************************************************************/
/*bg*/
.bg {
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100vh;
	z-index:-5;
}
.bg1 {
	background:url(../../images/bg1.png) top center no-repeat;
}
.bg2 {
	background:url(../../images/bg2.png) top center no-repeat;
}
.bg3 {
	background:url(../../images/bg3.png) top center no-repeat;
}
.bg4 {
	background:url(../../images/bg4.png) top center no-repeat;
}
/*---mobile ibutton----------------------------------------------------*/
.mibutton {
	position: fixed;
	top:2%;
    right:1%;
	width: 50px;
	height: 40px;
	padding: 0 10px;
	z-index: 9999;
	cursor:pointer;
	display:none;
}
	.mibutton span {
		display: inline-block;
		width: 29px;
		height: 2px;
		transition: .3s ease all;
		position: absolute;
		left:11px;
		background:#000;
	}
		.mibutton span:nth-child(1) {
			top:10px;
		}
		.mibutton span:nth-child(2) {
			top:18px;
		}
		.mibutton span:nth-child(3) {
			top:26px;
		}
	.mibutton_ani span {
		background:#fe514d;
	}
		.mibutton_ani span:nth-child(1) {
			-webkit-transform:rotate(45deg);
					transform:rotate(45deg);
			-webkit-transform-origin:left top;
					transform-origin:left top;
		}
		.mibutton_ani span:nth-child(2) {
			display: none;
		}
		.mibutton_ani span:nth-child(3) {
			-webkit-transform:rotate(-45deg);
					transform:rotate(-45deg);
			-webkit-transform-origin:left bottom;
					transform-origin:left bottom;
		}
/*---navbar------------------------------------------------------------------------------------------------------------------------------*/
/*navbar*/
.navbar {
	border-radius:0 !important;
	border:none !important;
	min-height:auto !important;
	margin:0 !important;
	box-shadow:none !important;
	position:fixed !important;
	top:0;
	left:0;
	width:100% !important;
	padding:22px 1% !important;
	transition:.3s linear;
	z-index:999 !important;
}
	/*navlogo*/
	.navlogo {
		display:inline-block;
		vertical-align:middle;
		width:20%;
		text-align:center;
	}
		.navlogo a {
		}
	/*ibutton*/
	.ibutton {
		display:inline-block;
		vertical-align:top;
		width:78%;
		text-align:right;
		padding: 7px 2% 0 0;
	}
		.ibutton ul {
		}
			.ibutton li {
				display: inline-block;
				vertical-align: middle;
				width:10%;
				transition:.2s linear;
				position:relative;
			}
				.ibutton li a {
					transition:.3s linear;
					font-weight:bold;
				}
				.ibutton li img {
					padding-left:15px;
					transition:.2s linear;
				}
					.ibutton li:after {
						content:'';
						height:100%;
						width:0;
						position:absolute;
						bottom:0;
						left:0;
						background:rgba(48, 255, 255, 0.36);
						transition:.3s linear;
						z-index:-1;
					}
					.ibutton li:hover img {
						transform: translateX(-15px);
					}
					.ibutton li:hover a {
						color:#000;
					}
					.ibutton li:hover:after {
						width:100%;
					}
.navbg {
	background: rgba(255, 255, 255, 0.9) !important;
	transition:.3s linear;
}
/*---banner----------------------------------------------------------------------------------------------------------------------------------*/
.banner {
	overflow:hidden;
}
	.banner img {
		max-width:100%;
	}
	@media screen and (max-width:1450px) {
		.ibutton li {
			width:13%;
			padding:0 1%;
		}
	}
	@media screen and (max-width:1310px) {
		.ibutton li {
			width:14%;
		}
	}
	@media screen and (max-width:1200px) {
		.mibutton {
			display:block;
		}
		.ibutton {
			display:none;
			text-align:center;
			width:100%;
			padding: 2% 0% 0 0;
		}
		.navbar {
			position:fixed;
			top:0;
			left:0;
			width:100%;
			background:rgba(255,255,255,1);
		}
		.navlogo {
			width:30%;
		}
		.banner {
			padding-top: 7%;
		}
	}
	@media screen and (max-width:600px) {
		.banner {
			padding-top: 11%;
		}
	}
	@media screen and (max-width:915px) {
		.navbar {
			padding:15px 2%;
		}
		.ibutton li {
			width: 17%;
		}
		.banner {
			padding-top:8%;
		}
	}
	@media screen and (max-width:750px) {
		.ibutton li {
			width: 30%;
			margin: 2% auto;
		}
	}
	@media screen and (max-width:490px) {
		.ibutton li {
			width: 30%;
		}
		.navlogo {
			width: 60%;
		}
			.navlogo img {
				width:100%;
			}
		.navbar {
			padding: 13px 3%;
		}
		.banner {
			padding-top:12%;
		}
		.ibutton li:hover img {
			transform: translateX(0px);
		}
		.ibutton li:hover a {
			color:#000;
		}
		.ibutton li:hover:after {
			width:0%;
		}
	}
	@media screen and (max-width:425px) {
		.navlogo {
			width: 65%;
		}
		.ibutton li {
			width: 70%;
		}
		.bg {
			background-position:bottom;
		}
		.banner {
			padding-top:14%;
		}
	}
	@media screen and (max-width:375px) {
		.navlogo {
			width: 70%;
		}
	}
/*---season----------------------------------------------------------------------------------------------------------------------------------*/
.season {
	text-align:center;
	position:relative;
	margin-top:-4%;
	z-index:5;
}
	/*season_tour*/
	.season_tour {
		display:inline-block;
		vertical-align:middle;
		padding:0 2%;
	}
	/*season_btn*/
	.season_btn {
		display:inline-block;
		vertical-align:middle;
		padding:0 2%;
	}
		.season_btn ul {
		}
			.season_btn li {
				display:inline-block;
				vertical-align:top;
				padding:0 3px;
				transition:.2s linear;
			}
				.season_btn li img {
					transition:.2s linear;
				}
				.season_btn li:hover img {
					-webkit-filter: drop-shadow(4px 4px 0px #7d7d7d);
					filter: drop-shadow(4px 4px 0px #7d7d7d);
				}
				.season_btn li:hover {
					transform:translateY(-2px);
				}
				/****/
				.season_btn li a {
					position:relative;
					transition:.3s ease-in-out;
				}
				.sbtn {
					position:absolute;
					top:0;
					left:0;
					opacity:0;
					transition:.3s ease-in-out;
				}
					.season_btn li a:hover .sbtn {
						opacity:1;
					}
/*---theme_area-------------------------------------------------------------------------------------------------------------------------------------*/
/*wbg*/
.wbg {
	position:relative;
}
	.wbg:after {
		content:'';
		background:rgba(255,255,255,.66);
		position:absolute;
		bottom:0;
		left:0;
		width:100%;
		height:100%;
	}
.theme_area {
	width:1190px;
	max-width:80%;
	margin:0 auto;
	text-align:center;
	padding:3% 0 0 0;
	position:relative;
	z-index:5;
}
	.theme {
		box-shadow: 0px 0px 6px rgba(0,0,0,.3);
		border-radius:2px;
		position:relative;
	}
		/*theme_bg*/
		.theme_bg {
			position:absolute;
			top:0;
			left:0;
			width:60%;
			height:100%;
		}
		.theme_bg1 {
			background: url(../../images/theme_bg01.jpg) center center no-repeat;
			background-size: cover;
		}
		.theme_bg2 {
			background: url(../../images/theme_bg02.jpg) center center no-repeat;
			background-size: cover;
		}
		.theme_bg3 {
			background: url(../../images/theme_bg03.jpg) center center no-repeat;
			background-size: cover;
		}
		.theme_bg4 {
			background: url(../../images/theme_bg04.jpg) center center no-repeat;
			background-size: cover;
		}
		.theme_bg5 {
			background: url(../../images/theme_bg05.jpg) center center no-repeat;
			background-size: cover;
		}
		/*theme_text*/
		.theme_text {
			float:right;
			width:40%;
			text-align:left;
			padding:3% 4%;
			height:100%;
		}
			.theme_text h1 {
				color:#2e2e2e;
				font-size:26px;
				line-height:30px;
			}
			hr {
				border-top: 1px solid #525252;
			}
			.theme_text span {
				color:#2e2e2e;
				font-size:15px;
			}
			.theme_text form {
				padding-top:10%;
			}
			select {
				border: solid 3px #272727;
				width: 70%;
				padding: 3px 2%;
				vertical-align: middle;
				margin-right:2%;
				height:45px !important;
				min-height:45px;
			}
			.button {
				background: #004e6d;
				width: 25%;
				color: #fff;
				border:solid 2px #004e6d;
				line-height: 42px;
				font-weight:bold;
				position: relative;
				transition:.2s ease-in-out;
			}
				.button:hover {
					background:#fff;
					color:#004e6d;
					border:solid 2px #004e6d;
				}
/*---hot--------------------------------------------------------------------------------------------------------------------------------------*/

.hot {
	padding:5% 0 8%;
}
	/*hot_title*/
	.hot_title {
	}
		.hot_title img {
			max-width:100%;
		}
	/*line*/
	.line {
		background:url(../../images/line.png) top center no-repeat;
		background-size:cover;
		min-height:16px;
		margin:24px 0;
	}
	/*hot_list*/
	.hot_list {
		padding:0 6%;
	}
	
		/*hl*/
		.hot_list a {
			position: relative;
			-webkit-filter: drop-shadow(3px 2px 3px rgba(180, 172, 172, 0.7));
			filter: drop-shadow(3px 2px 3px rgba(180, 172, 172, 0.7));
		}
			.hot_list img {
				width:100%;
				transition:.3s ease all;
			}
			.hot_list a:before {
				position: absolute;
				top: 50%;
				left: 50%;
				z-index: 2;
				display: block;
				content: '';
				width: 0;
				height: 0;
				background: rgba(255,255,255,.1);
				border-radius: 100%;
				-webkit-transform: translate(-50%, -50%);
				transform: translate(-50%, -50%);
				opacity: 0;
				cursor:pointer;
			}
			.hot_list a:hover:before {
				-webkit-animation: circle .75s;
				animation: circle .75s;
			}
			.hot_list a:hover img {
				opacity:.8;
			}
			@-webkit-keyframes circle {
				0% {
					opacity: 1;
				}
				40% {
					opacity: 1;
				}
				100% {
					width: 120%;
					height: 120%;
					opacity: 0;
				}
			}
			@keyframes circle {
				0% {
					opacity: 1;
				}
				40% {
					opacity: 1;
				}
				100% {
					width: 120%;
					height: 120%;
					opacity: 0;
				}
			}
/****/
.hot_list .col-md-3,.hot_list .col-sm-4,.hot_list .col-xs-6 {
	width:100% ;
}
/*---bnb_area-----------------------------------------------------------------------------------------------------------------------------------*/
.bnb_area1 {
	background: url(../../images/bnb_bg.jpg) top left no-repeat;
	background-size:cover;
}
	.bnb_area {
		width:1190px;
		max-width:90%;
		margin:0 auto 0;
		text-align:center;
		padding:3% 0 0 0;
		position:relative;
		z-index:5;
	}
	.bnb_area .hot_list img {
		-webkit-filter:drop-shadow(1px 1px 3px rgba(0,0,0,.3));
				filter:drop-shadow(1px 1px 3px rgba(0,0,0,.3));
	}
	@media screen and (max-width:1200px) {
		.theme_area {
			padding:5% 0 0 0;
		}
		.theme_text {
			padding:2% 3%;
		}
	}
	@media screen and (max-width:900px) {
		.season {
			margin-top:0%;
		}
		.season_tour {
			display: block;
			padding: 0 2% 2%;
		}
			.season_tour img {
				max-width:35%;
			}
		.theme {
			background:none;
		}
		.theme_bg {
			height: 300px;
			position:relative;
			width:100%;
		}
		.theme_text {
			float:none;
			width:100%;
			padding: 3% 4%;
		}
		.theme_text form {
			padding-top: 5%;
		}
		.theme_text h1 {
			margin:6px 0;
		}
		select {
			padding:10px 2%;
		}
		.button {
			line-height:40px;
		}
		.hot_list {
			padding: 0 10%;
		}
	}
	@media screen and (max-width:530px) {
		.season_tour {
			padding: 0px 2% 3%;
		}
		.season_tour img {
			max-width: 38%;
		}
		.season_btn li {
			width:23%;
		}
			.season_btn li img {
				width:100%;
			}
		.theme_bg {
			height:250px;
		}
		.theme_text h1 {
			font-size:24px;
		}
		.theme_text span {
			font-size:14px;
		}
		.hot_list img {
			width:115%;
		}
	}
	@media screen and (max-width:430px) {
		.theme_area {
			width:90%;
		}
		.theme_text {
			padding:5% 4%;
		}
		.season_tour img {
			max-width: 41%;
		}
		.season_btn {
			padding:0 4%;
		}
		.season_btn li {
			padding:2%;
		}
		.theme_bg {
			height: 200px;
		}
		.hot_title {
			padding:2%;
		}
		.hot_list img {
			width: 100%;
		}
	}
	@media screen and (max-width:375px) {
		.season_btn li {
			padding:1%;
		}
	}

/*---inbg--------------------------------------------------------------------------------------------------------------------------------------*/
.inbg {
	background:url(../../images/inbg.png) top center repeat;
}
/*---inbanner-----------------------------------------------------------------------------------------------------------------------------------*/
.inbanner {
	min-height:554px;
	position:relative;
}
.inbanner_summer {
	background:url(../../images/inbanner_summer.png) top center no-repeat;
	background-size:cover;
}
.inbanner_autumn {
	background:url(../../images/inbanner_autumn.png) top center no-repeat;
	background-size:cover;
}
.inbanner_spring {
	background:url(../../images/inbanner_spring.png) top center no-repeat;
	background-size:cover;
}
.inbanner_winter {
	background:url(../../images/inbanner_winter.png) top center no-repeat;
	background-size:cover;
}
	/*intitle*/
	.intitle {
		position:absolute;
		bottom:-12%;
		left:calc(50% - 272px);
	}
/*---link----------------------------------------------------------------------------------------------------------------------------------------*/
.link {
	text-align:center;
	width:1160px;
	margin:0 auto;
	max-width:90%;
	padding:5% 0 2%;
}
	/*season_tour*/
	.link  .season_tour {
		width:26%;
	}
	/*link_form*/
	.link_form {
		display:inline-block;
		width:25%;
		vertical-align:middle;
	}
	/*season_btn*/
	.link  .season_btn {
		width:38%;
		vertical-align:middle;
	}
/*---mark--------------------------------------------------------------------------------------------------------------*/		
.mark {
	text-align:center;
	background:none;
	padding:0 0 2em;
}
	/*city*/
	.city {
		display: inline-block;
		vertical-align: middle;
		padding: 0 2%;
	}
	
	/*item_btn*/
	.item_btn {
		display: inline-block;
		vertical-align: middle;
		padding: 0 2%;
	}
		.item_btn ul {
		}
			.item_btn li {
				display: inline-block;
				vertical-align: middle;
				padding: 0 7px 3%;
				position:relative;
				overflow:hidden;
				transition:.3s ease-in-out;
			}
				.item_btn li a {
					color:#737373;
					font-size:16px;
					font-weight:bold;
					transition:.3s ease-in-out;
					position:relative;
					line-height:22px;
				}
				.item_btn li img {
					display:block;
					padding-bottom:3px;
					transition:.2s ease-in-out;
				}
					.item_btn li a:before {
						position: absolute;
						top: 0;
						left: -33%;
						z-index: 2;
						display: block;
						content: '';
						width:30%;
						height: 75%;
						background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
						background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
						-webkit-transform: skewX(-25deg);
						transform: skewX(-25deg);
					}
					.item_btn li a:hover:before {
						-webkit-animation: shine .75s;
						animation: shine .75s;
					}
					.item_btn li:hover {
						opacity:.8;
					}
					.item_btn li:hover a {
						color:#de2f48;
					}
					@-webkit-keyframes shine {
						100% {
							left: 83%;
						}
					}
					@keyframes shine {
						100% {
							left: 83%;
						}
					}
						@media screen and (max-width: 1430px) {
							.inbanner {
								min-height:470px;
							}
							.link {
								padding:6% 0 2%;
							}
						}
						@media screen and (max-width: 1260px) {
							.link .season_tour {
								width:25%;
							}
								.link .season_tour img {
									width:100%;
								}
							.season_btn li {
								width:23%;
							}
								.season_btn li img {
									width:100%;
								}
							.mark {
								padding:1% 0 2em;
							}
							.city {
								width:21%;
							}
								.city img {
									width:100%;
								}
						}
						@media screen and (max-width: 1024px) {
							.inbanner {
								min-height: 400px;
							}
							.intitle {
								bottom:-14%;
							}
								.intitle img {
									width:100%;
								}
							.link {
								padding: 8% 0 3%;
							}
							.item_btn li img {
								width:90%;
								margin:0 auto;
								padding-bottom:0;
							}
						}
						@media screen and (max-width: 900px) {
							.link .season_btn {
								width: 50%;
								display: block;
								margin: 0 auto;
								padding: 2% 2% 0;
							}
							.link .season_tour,.link_form {
								width:30%;
								display:inline-block;
							}
							.link .season_tour img {
								max-width:100%;
							}
							.city {
								width: 30%;
								padding:0 2% 2%;
							}
							.intitle {
								width: 60%;
								left: 21%;
							}
						}
						@media screen and (max-width: 670px) {
							.inbanner {
								min-height: 300px;
							}
							.link_form {
								width:50%;
							}
							.link .season_btn {
								width:100%;
								max-width:62%;
							}
							.item_btn {
								width:100%;
								padding-top:3%;
							}
								.item_btn li {
									width:14%;
								}
								.item_btn li a {
									font-size:15px;
								}
							.city {
								width: 100%;
								display: block;
								margin: 0 auto;
							}
								.city img {
									width:45%;
								}
							.mark {
								padding: 5% 0 2em;
							}
						}
						@media screen and (max-width: 575px) {
							.inbanner {
								min-height: 265px;
							}
							.link .season_tour {
								width:32%;
							}
							.link_form {
								width:60%;
							}
							.link .season_btn {
								max-width:70%;
							}
							.item_btn li {
								width:16%;
							}
						}
						@media screen and (max-width: 540px) {
							.city {
								padding: 0 2% 2%;
							}
							.link {
								padding: 8% 0 4%;
							}
							.link .season_btn {
								max-width: 75%;
							}
							.item_btn li a {
								font-size: 14px;
							}
						}
						@media screen and (max-width: 480px) {
							.inbanner {
								min-height: 240px;
							}
							.intitle {
								width: 65%;
								left: 19%;
							}
							.link {
								padding: 9% 0 4%;
							}
							.link .season_tour {
								width: 34%;
							}
							.link .season_btn {
								max-width: 80%;
							}
							.item_btn li {
								width: 19%;
							}
							.item_btn li a {
								font-size:14px;
							}
						}
						@media screen and (max-width: 425px) {
							.intitle {
								width: 70%;
								left: 17%;
							}
							.link {
								padding: 14% 0 0%;
							}
							.link .season_tour {
								width: 38%;
							}
							.link .season_btn {
								max-width: 100%;
							}
							.item_btn {
								width:100%;
							}
							.item_btn li {
								padding:0 5px 3%;
								width:20%;
							}
							.item_btn li a {
								font-size: 13px;
							}
						}
						@media screen and (max-width: 350px) {
							.inbanner {
								min-height: 195px;
							}
							.season_tour {
								padding: 0px 2% 0%;
							}
							.link_form select {
								margin:0;
							}
							.item_btn li {
								width:22%;
							}
							.item_btn li a {
								font-size: 12px;
							}
						}
/*---item_s-------------------------------------------------------------------------------------------------------------------------------*/
.item_s {
	position:fixed;
	right:0;
	top:40%;
	z-index:5;
	display:none;
}
	/*item_main*/
	.item_main {
		background:#de495d;
		color:#fff;
		padding:12px;
		font-weight:bold;
		border-radius: 10px 0 0 10px;
		line-height:18px;
		text-align:center;
		cursor:pointer;
		transition:cubic-bezier(0.785, 0.135, 0.15, 0.86) .3s;
		z-index:5;
		position:relative;
	}
		.item_main img {
			padding-bottom:10px;
			display:block;
			max-width:100%;
		}
	.item_s ul {
		position: absolute;
		top: 0;
		right: 70px;
		height: auto;
		background: rgba(255, 255, 255, 0.8);
		border: solid 3px #de495d;
		border-radius: 10px;
		padding:10px;
		display:flex;
		flex-wrap: wrap;
		justify-content: space-between;
		opacity:0;
		width:285px;
		transition:cubic-bezier(0.19, 1, 0.22, 1) .5s;
		transform:translateX(20px);
		visibility:hidden;
	}
	ul.itemshow {
		opacity:1;
		transform:translateX(0);
		visibility:visible;
	}
		.item_s li {
			text-align: center;
			justify-content: space-around;
			margin:3% 0;
			transition:.3s linear;
		}
			.item_s li a {
				font-size:15px;
				line-height:20px;
				transition:.3s linear;
				text-decoration:none;
				color:#000;
			}
				.item_s li a img {
					display: block;
					max-width:90%;
					margin:0 auto;
				}
				.item_s li:hover {
					opacity:.7;
				}
				.item_s li:hover a {
					color:#f94e65;
					text-decoration:none;
				}
				@media screen and (max-width: 425px) {
					.item_s {
						width:13%;
					}
					.item_main {
						font-size:13px;
					}
				}
				@media screen and (max-width: 380px) {
					.item_main {
						padding: 8px;
					}
					.item_s ul {
						width:275px;
						right:60px;
					}
					.item_s li a {
						font-size:14px;
					}
					.item_s li a img {
						max-width: 75%;
					}
				}
				@media screen and (max-width: 345px) {
					.item_s {
						width: 45px;
					}
					.item_s ul {
						width: 260px;
						right: 50px;
						padding:5px;
					}
				}
/*---service_item----------------------------------------------------------------------------------------------------------------------------*/
.service_item {
}
	/*item*/
	.item {
		min-height:1018px;
		position:relative;
		margin:2% 0 5%;
	}
	.item1 {
		background:url(../../images/item_bg01.png) top left no-repeat;
		background-size:cover;
	}
	.item2 {
		background:url(../../images/item_bg02.png) top right no-repeat;
		background-size:cover;
	}
	.item3 {
		background:url(../../images/item_bg03.png) top left no-repeat;
		background-size:cover;
	}
	.item4 {
		background:url(../../images/item_bg04.png) top right no-repeat;
		background-size:cover;
	}
	.item5 {
		background:url(../../images/item_bg05.png) top right no-repeat;
		background-size:cover;
	}
	.item6 {
		background:url(../../images/item_bg06.png) top right no-repeat;
		background-size:cover;
	}
	.item7 {
		background:url(../../images/item_bg07.png) top right no-repeat;
		background-size:cover;
	}
	/*item_mob*/
	.item_mob {
		display:none;
	}
	/*itemin*/
	.itemin {
		text-align:right;
		width:1185px;
		float:right;
		padding: 10% 4% 0 0;
	}
		/*item_title*/
		.item_title {
			padding:0 11% 11%;
		}
		/*item_list*/
		.item_list {
		}
		/*deco*/
		.deco {
			padding:11% 9% 0 0;
		}
		/***2n_list***/
		/*.service_item .item:nth-of-type(2n+0) .itemin {
			text-align:left;
			float:left;
			padding: 10% 0 0 4%;
		}*/
		/*.service_item .item:nth-of-type(2n+0) .item_title {
			padding:0 11% 11%;
		}*/
		/*.service_item .item:nth-of-type(2n+0) .deco {
			padding:11% 0 0 9%;
		}*/
		@media screen and (max-width:1700px) {
			.itemin {
				width: 1100px;
				padding: 10% 2% 0 0;
			}
			/*.service_item .item:nth-of-type(2n+0) .itemin {
				width: 1100px;
				padding: 10% 0 0 2%;
			}*/
			.item_title {
				padding: 0 11% 15%;
			}
			/*.service_item .item:nth-of-type(2n+0) .item_title {
				padding:0 11% 15%;
			}*/
		}
		@media screen and (max-width:1620px) {
			.itemin {
				width: 1100px;
				padding: 10% 2% 0 0;
			}
			/*.service_item .item:nth-of-type(2n+0) .itemin {
				width: 1100px;
				padding: 10% 0 0 2%;
			}*/
			.item_title {
				padding: 0 11% 15%;
			}
			/*.service_item .item:nth-of-type(2n+0) .item_title {
				padding:0 11% 15%;
			}*/
		}
		@media screen and (max-width:1200px) {
			.item {
				background-size:135%;
				min-height:inherit;
			}
			.itemin {
				width: 80%;
				padding: 55% 2% 0 0;
			}
			/*.service_item .item:nth-of-type(2n+0) .itemin {
				width: 80%;
				padding:55% 0 0 2%;
			}*/
			.item_title {
				padding: 0 11% 5%;
			}
				.item_title img {
					width:70%;
				}
			/*.service_item .item:nth-of-type(2n+0) .item_title {
				padding:0 11% 5%;
			}*/
			.deco {
				padding: 6% 9% 0 0;
			}
				.deco img {
					width:40%;
				}
			/*.service_item .item:nth-of-type(2n+0) .deco {
				padding: 6% 0 0 9%;
			}*/
		}
		@media screen and (max-width:600px) {
			/*.itemin,.service_item .item:nth-of-type(2n+0) .itemin {
				width:90%;
				padding: 55% 0 0 0;
			}*/
		}
		@media screen and (max-width:430px) {
			.item_title img {
				width: 100%;
			}
			.item_list {
				padding: 0 16%;
			}
			.item_list .slick-next {
				right:30px;
			}
			.item_list .slick-prev {
				left:30px;
			}
			/*.itemin,.service_item .item:nth-of-type(2n+0) .itemin {
				padding: 50% 0 0 0;
				float:none;
				margin:0 auto;
			}*/
		}
/*---spot_area-------------------------------------------------------------------------------------------------------------------------------*/
.spot_area {
	padding:200px 0 0 0;
	text-align:right;
}
	/*spot*/
	.spot {
		background: url(../../images/spot_bg.png) bottom left no-repeat;
		background-size: auto;
		display:inline-block;
		vertical-align:top;
		width:60%;
		text-align:center;
		float:left;
	}
		#wowslider-container1 {
			border: solid 10px #fff;
			box-shadow: 3px 3px 3px rgba(0,0,0,.2);
		}
		/*spot_text*/
		.spot_text {
			color:#36342a;
			text-align:left;
			padding: 3% 13%;
		}
		/*spot_deco*/
		.spot_deco {
			text-align:right;
			padding-right:12%;
		}
	/*spto_info*/
	.spto_info {
		display:inline-block;
		vertical-align:top;
		width:38%;
		text-align:left;
		position:relative;
	}
		/*spot_title*/
		.spot_title {
		}
		h1 {
			color:#4b4d4d;
			font-size:24px;
			margin:10px 0;
		}
		h2 {
			color:#1abcbd;
			font-size:36px;
			font-weight:bold;
			margin: 22px 0 9px;
			letter-spacing:1px;
		}
		h2 span {
			font-size: 25px;
			color:#27d7d7;
			font-weight: normal;
			display:block;
			padding:2px 5px 5px 0;
		}
		/*time*/
		.time {
			color:rgba(102,102,102,1);
		}
		/*spot_line*/
		.spot_line {
			background:url(../../images/spot_line.png) top left no-repeat;
			min-height:36px;
			background-size:cover;
		}
		/*spot_link*/
		.spot_link {
			padding:10% 0;
		}
			/*spot_btn*/
			.spot_link ul {
			}
				.spot_link li {
					display:inline-block;
					vertical-align:top;
					width:85px;
					height:85px;
					border:solid 3px #fff;
					border-radius:100%;
					background:#fdd402;
					text-align:center;
					transition:.2s linear;
					-webkit-filter: drop-shadow(0px 4px 1px rgba(51, 51, 51, 0.3));
							filter: drop-shadow(0px 4px 1px rgba(51, 51, 51, 0.3));
				}
					.spot_link li a {
						color:#81511b;
						position:relative;
						height:100%;
					}
						.spot_link li span {
							line-height: 25px;
							display: inline-block;
							letter-spacing: 2px;
							font-size: 18px;
							font-weight: bold;
							color:#81511b;
							position: absolute;
							top: 50%;
							left: 50%;
							transform: translate(-50%,-50%);
							width: 60%;
						}
							.spot_link li:hover {
								-webkit-filter: drop-shadow(0px 1px 0px rgba(51, 51, 51, 0.3));
								filter: drop-shadow(0px 1px 0px rgba(51, 51, 51, 0.3));
							}
							.spot_link li:hover {
								transform:translateY(4px);
							}
			/*spot_tlink*/
			.spot_tlink {
				color:#777777;
				font-size:18px;
				padding-top:3%;
			}
				.spot_tlink a {
					display:inline-block;
					position:relative;
					background:#fff;
					transition:.3s linear;
				}
				.spot_tlink span {
					display:inline-block;
					color:#404040;
					font-size:16px;
					letter-spacing:1.5px;
					transition:.2s linear;
					border: 2px solid;
					border-radius: 5px;
					padding: 2px 6px;
					position:relative;
					margin:3px 0;
					background:#eee;
				}
				.spot_tlink sub {
					display: inline-block;
					color:#13b2c0;
					font-size: 15px;
					letter-spacing: 1.5px;
					transition: .2s linear;
					border: 2px solid;
					border-radius: 5px;
					padding: 2px 6px;
					position:relative;
					margin:3px 0;
					line-height:inherit;
					background:#fff;
				}
					.spot_tlink a:hover span,.spot_tlink a:hover sub {
						-webkit-filter:drop-shadow(0px 0px 2px rgba(0,0,0,.3));
						filter:drop-shadow(0px 0px 2px rgba(0,0,0,.3));
					}
		/*info*/
		.info {
		}
			/*info_title*/
			.info_title {
				color: #6a3906;
				font-size: 16px;
				font-weight: bolder;
				border: solid 4px #6a3906;
				background: #ffd500;
				border-radius: 8px;
				display: inline-block;
				padding: 0px 25px;
			}
			.info ul {
				color:#777777;
				list-style:disc;
				list-style-position: outside;
				padding: 2% 0 0 3%;
			}
				.info li {
					line-height:25px;
				}
					.info a {
						display:inline-block;
						color:#ff9600;
						transition:.2s linear;
					}
						.info a:hover {
							color: #f0ad4e;
						}
					@media screen and (max-width:1565px) {
						#wowslider-container1 {
							max-width:94%;
						}
						.spot_deco img {
							width:55%;
						}
						.spot_text {
							padding:3% 20%;
						}
					}
					@media screen and (max-width:1440px) {
						.spot_area {
							padding: 150px 0 0 0;
						}
					}
					@media screen and (max-width:1000px) {
						.spot_area {
							padding: 120px 0 0 0;
						}
						.spot {
							display: block;
							float: none;
							width: 100%;
							padding: 0 5% 3%;
						}
						.spot_deco img {
							width: 50%;
						}
						.spot_text {
							padding:3% 15%;
						}
						.spto_info {
							width: 100%;
							padding: 2% 0% 0% 6%;
						}
						.spot_link {
							padding: 5% 0;
						}
					}
					@media screen and (max-width:500px) {
						#wowslider-container1 {
							border:solid 6px #fff;
						}
						#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
							display:none;
						}
						.spot_area {
							padding: 100px 0 0 0;
						}
						.spot {
							padding:0 3% 3%;
						}
						.spot_text {
							padding: 4% 10%;
						}
						.spot_deco img {
							width: 60%;
						}
						h1 {
							font-size:20px;
						}
						h2 {
							font-size:30px;
						}
						h2 span {
							font-size:18px;
						}
						.spot_line {
							min-height:30px;
						}
						.spot_link li {
							width:78px;
							height:78px;
							padding:0 0px;
						}
							.spot_link li span {
								font-size:17px;
								line-height:23px;
							}
						.info ul {
							padding:2% 0 0 5%;
						}
					}
					@media screen and (max-width:425px) {
						#wowslider-container1 .ws_bullets {
							bottom:0;
						}
						.spot_area {
							padding: 80px 0 0 0;
						}
						.spot {
							background-position-x: 50%;
						}
						.spot_link li {
							width:75px;
							height:75px;
							margin:3px 0;
						}
							.spot_link li span {
								font-size:16px;
								line-height:21px;
							}
						.spto_info {
							padding:2% 5% 0;
						}
					}
/*---loc_area--------------------------------------------------------------------------------------------------------------------------------*/
.loc_area {
	margin:10% 0 4%;
	background:url(../../images/loc_bg.png) bottom right no-repeat;
	background-size:auto;
	padding:0 0 3%;
}
	/*loc_list*/
	.loc_list {
		display:inline-block;
		vertical-align:top;
		width:52%;
		padding:2% 0 0 0;
		text-align:center;
	}
		/*list_title*/
		.list_title {
			background:url(../../images/ad_title.png) top center no-repeat;
			background-size:cover;
			min-height:175px;
		}
		.loc_list p {
			display:none;
		}
		.loc_list ul {
			padding: 4% 9em 0;
		}
			.loc_list li {
				display:inline-block;
				vertical-align:top;
				width:25%;
				padding:0 2px;
			}
				.loc_list li a {
				}
					.loc_list li a img {
						max-width:100%;
					}					
					.loc_list a img:hover {
					opacity: 0.7;
					-webkit-transition: all 0.5s ease 0s;
					-moz-transition: all 0.5s ease 0s;
					-o-transition: all 0.5s ease 0s;

}
	/*loc*/
	.loc {
		display:inline-block;
		vertical-align:bottom;
		width:45%;
	}
		/*loc_title*/
		.loc_title {
			margin-top: -14%;
			padding-bottom: 6%;
		}
		iframe {
			max-width:100%;
		}
			@media screen and (max-width:1440px) {
				.loc_title img {
					width:80%;
				}
				.loc_list ul {
					padding: 4% 6em 0;
				}
			}
			@media screen and (max-width:1200px) {
				.list_title {
					min-height:130px;
				}
				.loc_list ul {
					padding: 4% 3em 0;
				}
				.loc_list li {
					width:30%;
				}
				.loc_title img {
					width: 75%;
				}
				iframe {
					height:400px;
				}
			}
			@media screen and (max-width:1000px) {
				.loc_area {
					background:none;
				}
				.loc_list {
					width: 100%;
					padding: 2% 6% 0;
				}
				.list_title {
					min-height: 160px;
				}
				.loc_list ul {
					padding: 6% 10em 0%;
				}
				.loc {
					width: 100%;
					padding: 6% 12% 3%;
					background:url(../../images/loc_bg.png) bottom right no-repeat;
					background-size: 100%;
					background-position-y: 100%;
				}
				.loc_title {
					margin-top: 0;
					padding-bottom: 3%;
				}
					.loc_title img {
						width: 60%;
					}
			}
			@media screen and (max-width:768px) {
				.loc_list {
					padding:2% 4% 0;
				}
				.loc_list ul {
					padding: 6% 6em 0%;
				}
			}
			@media screen and (max-width:600px) {
				.list_title {
					min-height: 135px;
				}
				.loc_list ul {
					padding: 6% 3em 0%;
				}
				.loc {
					padding:7% 7% 3%;
				}
				.loc_title img {
					width: 65%;
				}
				iframe {
					height: 320px;
				}
			}
			@media screen and (max-width:425px) {
				.list_title {
					min-height: 110px;
				}
				.loc_list li {
					width: 32%;
					padding:0;
				}
				.loc_title img {
					width: 70%;
				}
				iframe {
					height: 250px;
				}
				.loc_list ul {
					padding: 6% 0 0%;
				}
			}
/*----more_area-----------------------------------------------------------------------------------------------------------------------------*/
.more_area {
	background:url(../../images/more_bg.png) top center no-repeat fixed;
	background-size:cover;
	padding:90px 0;
}
	/*more*/
	.more {
		background:rgba(216,253,255,.76);
		text-align:center;
		padding:3% 0 4% 0;
	}
		/*more_title*/
		.more_title {
			padding-bottom:3%;
		}
		/*more_list*/
		.more_list {
			padding:0 2%;
			width: 1080px;
			margin: 0 auto;
			max-width: 90%;
		}
		.more_list p {
			display:none;
		}
		.more_list .slick-next {
			right:-40px;
		}
		.more_list .slick-prev {
			left:-40px;
		}
		@media screen and (max-width:768px) {
			.more_list {
				max-width:75%;
				padding:0 6%;
			}
			.more {
				padding:4% 0 6% 0;
			}
			.more_title img {
				width:51%;
			}
		}
		@media screen and (max-width:600px) {
			.more_area {
				padding:10% 0;
			}
			.more_list {
				max-width:90%;
			}
			.more_title {
				padding-bottom: 4%;
			}
		}
		@media screen and (max-width:430px) {
			.more_list {
				max-width:100%;
			}
			.more_title {
				padding-bottom:5%;
			}
			.more_title img {
				width: 67%;
			}
			.more_area {
				background-attachment:inherit;
			}
			.more_list .slick-next {
			right:0;
		}
		.more_list .slick-prev {
			left:0;
		}
		}
#gotop {
	position: fixed;
    bottom: 3%;
    right: 1%;
	cursor:pointer;
	display:none;
	z-index:99;
}
	@media screen and (max-width:430px) {
		#gotop {
			width:15%;
		}
			#gotop img {
				width:100%;
			}
	}
			
/*.carousel-inner>.item*/
.carousel-inner>.item {
	margin:0;
}
/*----------------------------------*/
.back {
	text-align:right;
	padding:10% 5% 0 0;
}
.back button {
    border: solid 2px #6b6b6b;
    padding: 3px 0%;
	width:100px;
    color: #6b6b6b;
    background:#fff;
    border-radius: 5px;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 2px;
    box-shadow: 3px 3px 0px #9b9b9b;
    transition: .2s linear;
}
	.back button:hover {
		box-shadow: 0px 0px 0px #f19d01;
		transform:translate(2px,2px);
	}
/***********************************************/
.carousel-fade .carousel-inner .item {
transition-property: opacity;
}
.carousel-fade .carousel-inner .item,  
.carousel-fade .carousel-inner .active.left,  
.carousel-fade .carousel-inner .active.right {
   opacity: 0;
}
.carousel-fade .carousel-inner .active,  
.carousel-fade .carousel-inner .next.left,  
.carousel-fade .carousel-inner .prev.right {
    opacity: 1;
}
.carousel-fade .carousel-inner .next,  
.carousel-fade .carousel-inner .prev,  
.carousel-fade .carousel-inner .active.left,  
.carousel-fade .carousel-inner .active.right {
    left: 0;
    transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
    z-index: 2;
}

/*---idex--------------------------------------------------------------------------------------------------------------------------------------*/
.idex .item {
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100vh;
	z-index:-100;
}

/*idex1*/
.idex1 {
	background:url(../../flash/dex1.png) top center no-repeat fixed;
	background-size:cover;
	width:100%;
	height:100%;
	min-height:100%;
}
/*idex2*/
.idex2 {
	background:url(../../flash/dex2.png) top center no-repeat fixed;
	background-size:cover;
	width:100%;
	height:100%;
	min-height:100%;
}
/*idex3*/
.idex3 {
	background:url(../../flash/dex3.png) top center no-repeat fixed;
	background-size:cover;
	width:100%;
	height:100%;
	min-height:100%;
}
/*idex4*/
.idex4 {
	background:url(../../flash/dex4.png) top center no-repeat fixed;
	background-size:cover;
	width:100%;
	height:100%;
	min-height:100%;
}
	@media screen and (max-width:430px) {
		.idex1,.idex2,.idex3,.idex4 {
			background-attachment:inherit;
		}
	}
/*---iheader-----------------------------------------------------------------------------------------------------------------------------*/
.iheader {
	text-align:center;
	position:relative;
	padding:18em 0 0 0;
}
	.iheader:after {
		content:'';
		background: url(../../images/imask.png) bottom center no-repeat;
		background-size:cover;
		width:100%;
		min-height:800px;
		position:absolute;
		bottom:0;
		left:0;
		z-index:2;
	}
	/*ilogo*/
	.ilogo {
		padding:0 0 2em 0;
	}
	/*scroll*/
	.scroll {
		text-align:center;
		display:inline-block;
		padding: 8em 1em 10em;
	}
		/*circle*/
		.circle {
			width:10px;
			height:10px;
			border-radius:100%;
			border:solid 1px #fff;
			background:transparent;
			margin:0 auto 15%;
		}
		/*sline*/
		.sline {
			height:30px;
			width:1px;
			margin:0 auto;
			position:relative;
			overflow:hidden;
		}
			.sline:after {
				content:'';
				background:#fff;
				position:absolute;
				top:0;
				left:0;
				width:100%;
				height:100%;
				animation:smove 1.5s ease-in-out infinite;
			}
			@keyframes smove {
				0% {
					transform:translateY(-100%);
				}
				100% {
					transform:translateY(100%);
				}
			}
		i.fa-angle-down {
			color:#fff;
			font-size:10px;
			display:block;
			transform:translateX(1px);
		}
		.scroll img {
			display:block;
			margin:8% auto 0;
		}
/*---inews-------------------------------------------------------------------------------------------------------------------------------*/
.inews {
	text-align:center;
	position:relative;
	background:#fff;
}
	.inews:after {
		content:'';
		background:url(../../images/ipattern.png) top repeat;
		position:absolute;
		top:0;
		left:0;
		width:100%;
		height:45%;
	}
	/*inews_title*/
	.inews_title {
		padding:0 1em 3em;
		position:relative;
		z-index:3;
	}
		.inews_title img {
			max-width:80%;
		}
	/*in_list*/
	.in_list {
		text-align:center;
		position:relative;
		width:1145px;
		max-width:80%;
		margin:0 auto;
		z-index:3;
	}
		.in_list div {
			/*overflow-y: hidden;*/
			padding:0 1%;
		}
			.in_list a {
				background:#fff;
				border-top:solid 24px #43173e;
				box-shadow:0px 0px 3px rgba(0,0,0,.5);
				display:inline-block;
				transition:.2s linear;
			}
				.in_list a:hover {
					color:#000;
					box-shadow:0px 0px 8px rgba(0,0,0,.9);
				}
				.inimg img {
					max-width:100%;
					min-height:185px;
					background-size:cover;
					background-position:center center;
				}
				h3 {
					font-size:20px;
					padding:0 2%;
				}
				.in_list span {
					font-size:15px;
					line-height:22px;
					text-align:left;
					padding:0 8%;
					display:block;
				}
				.smore {
					text-align: right;
					padding: 2% 8%;
					font-size: 12px;
					color: #6e6e6e;
				}
					.smore i {
					}
		.in_list .slick-next {
			right:-50px;
		}
		.in_list .slick-prev {
			left:-50px;
		}
/*ideco*/
.ideco {
	padding:7em 0;
	position:relative;
}
	.ideco div {
		background:url(../../images/ideco.png) top center no-repeat;
		background-size:cover;
		width:100%;
		min-height:133px;
	}
	@media screen and (max-width:1440px) {
		.scroll {
			padding: 6em 1em 8em;
		}
		.iheader:after {
			min-height:610px;
		}
	}
	@media screen and (max-width:1200px) {
		.scroll {
			padding: 5em 1em 7em;
		}
		.iheader:after {
			min-height:485px;
		}
		.in_list {
			max-width:85%;
		}
	}
	@media screen and (max-width:930px) {
		.iheader {
			padding:15em 0 0 0;
		}
		.ilogo img {
			width:30%;
		}
		.scroll {
			padding: 5em 1em 6em;
		}
		.iheader:after {
			min-height:370px;
		}
	}
	@media screen and (max-width:768px) {
		.iheader:after {
			min-height: 310px;
		}
		.iheader {
			padding: 11em 0 0 0;
		}
		.scroll {
			padding: 5em 1em 4em;
		}
		.inews_title {
			padding:1em 1em 3em;
		}
		.inews_title img {
			max-width: 65%;
		}
		.ideco div {
			min-height:100px;
		}
		h3 {
			font-size:18px;
		}
		.in_list span {
			font-size:14px;
		}
		.ideco {
			padding:5em 0;
		}
	}
	@media screen and (max-width:600px) {
		.iheader:after {
			min-height: 250px;
		}
		.scroll {
			padding: 3em 1em 4em;
		}
		.in_list {
			max-width: 95%;
		}
	}
	@media screen and (max-width:425px) {
		.iheader:after {
			min-height: 180px;
		}
		.ilogo {
			padding-bottom:2%;
		}
			.ilogo img {
				width: 42%;
			}
		.scroll {
			padding: 3em 1em 3em;
		}
			.scroll img {
				width:70%;
			}
		.inews_title img {
			max-width: 90%;
		}
		.in_list {
			max-width: 100%;
		}
		.ideco div {
			min-height: 80px;
		}
	}
	@media screen and (max-width:375px) {
		.iheader:after {
			min-height: 155px;
		}
	}
/*.autoplay script {
	position:absolute;
}*/
	
	#city {
       background:none !important;
	}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
				
				
				
				
				
